@charset "windows-874";
/* CSS Document */
body {
margin:0;
padding:0;
background:#ebebeb url(../Images/bg_body.jpg) no-repeat center top;
height: auto;font-family: 'Open Sans', sans-serif;}

td {/*vertical-align:top;*/}

.textb { font-family: "Tahoma"; font-size: 8pt; color: #424242; }
.textw { font-family: "Tahoma"; font-size: 8pt; color: #FFFFFF; }
img {border:none;text-align: center;}
	
/** topmenu **/
#topmenu { width:645px; height:35px; float:left; vertical-align:top; margin:42px 0 38px 0; text-align:center}
#topmenu ul { width:645px; list-style:none; font-size:16px;font-family: 'Open Sans', sans-serif; padding:0; margin:0;text-transform:uppercase;}
#topmenu ul li {  display:inline;margin:0 10px; color:#484848;}
#topmenu ul li a { color:#484848}
#topmenu ul li :hover { color:#005075; text-decoration:none; border-bottom:5px #0082bf solid; padding-bottom:3px}

#leftmenu { width:220px; height:auto; float:left; vertical-align:top;}
#bgLtext {background:url(../Images/bg_l_001.gif) center top repeat-y; width:220px; height:auto; float:left; vertical-align:top}
#bgLB {background:url(../Images/bg_l_002.gif) center bottom no-repeat; width:220px; height:auto; float:left; vertical-align:bottom; padding-bottom:25px;}
.leftmenu { width:178px; height:auto; margin:0 21px; text-align:left;
font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height: 20px;
color: #000;}
.leftmenu a:link{color:#000;text-decoration:none;}
.leftmenu a:visited{color:#000;text-decoration:none;}
.leftmenu a:hover{color:#fff; text-decoration: none;}
.leftmenu a:active{color:#fff; text-decoration:none;}

#submenu {
font-family: "Tahoma";
font-size: 9pt;
text-decoration:none;
background-repeat: no-repeat;
background-position: top;}
	
.submenu {
padding-left: 40px;
padding-top: 15px;
line-height: 19px;
padding-bottom: 15px;
color: #ffffff;}
.submenu a {text-decoration:none;color:#404040;}
.submenu a:hover {color:#eb8bb6;text-decoration:underline;}

.textfield { font-family: "Tahoma"; font-size: 8pt; height:15px; color:#ffffff; vertical-align:middle; }
.textarea { font-family: "Tahoma"; font-size: 8pt; color:#ffffff; vertical-align:middle; }
.listMenu { font-family: "Tahoma"; font-size: 8pt; padding:5 px; color:#ffffff; vertical-align:middle; }
.button { font-family: "Tahoma"; font-size: 8pt; padding:5 px; color:#ffffff; vertical-align:middle; }

.subject_header { font-family: "Tahoma"; font-weight:bold; font-size: 8pt; padding:5 px; color:#ffffff; vertical-align:middle;}

/* Table corner */
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#a7a7a7; margin:0 5px;}
.b2h, .b2bh {height:1px; background:#a7a7a7; border-right:2px solid #a7a7a7; border-left:2px solid #a7a7a7; margin:0 3px;}
.b3h, .b3bh {height:1px; background:#a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7; margin:0 2px;}
.b4h, .b4bh {height:2px; background:#a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7; margin:0 1px;}
.b2bh, .b3bh, .b4bh {background: #a7a7a7;}
.headh {background: #a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7;font-family: "Tahoma";font-size: 8pt;color:#FFFFFF;}
/* Table corner */

.table_square {
font-family: "Tahoma";
font-size: 8pt;
color:#FFFFFF;
border-bottom:1px solid #FFFFFF; 
border-top:1px solid #FFFFFF; 
border-left:1px solid #a7a7a7; 
border-right:1px solid #a7a7a7; 
background-color: #FFFFFF;}
	
.table_square_dot {
font-family: "Tahoma";
font-size: 8pt;
color:#ffffff;
border-bottom:1px dotted #A0A0A0; 
border-top:1px dotted #A0A0A0; 
border-left:1px dotted #A0A0A0; 
border-right:1px dotted #A0A0A0; }
	
.table_header {
	font-family: "Tahoma";
	font-size: 8pt;
	color:#ffffff;
	background-color: #a7a7a7;
}
.table_content_1 {
font-family: "Tahoma";
font-size: 8pt;
color:#fff;
/*background-color: #000;*/}

.table_content_2 {
font-family: "Tahoma";
font-size: 8pt;
color:#ffffff;
background-color: #f1f1f1;}


/* .header {  } */
.error { font-family: "Tahoma"; font-size: 8pt; color: #FF0000; }
.content {
font-family: "Tahoma";
font-size: 10pt;
color: #3a3a3a;}
.content1 {
font-family: "Tahoma";
font-size: 10pt;
color: #3a3a3a;}
.link {font-family: "Tahoma"; font-size: 8pt; text-decoration:none; color: #0072a8; }

/* Footer */
#footer {background:#fff; width: 100%; height:25px;min-width: 960px; padding:20px 0; margin-top:15px;}
#footerbox1 { width:425px; height:25px; float:left; vertical-align:top; text-align:left;}
#footerbox2 { width:210px; height:25px; float:left; vertical-align:top; text-align:center;}

#footermenu { width:325px; height:25px; float:left; vertical-align:top;}
#footermenu ul { width:315px; list-style:none; font-size:12px;font-family: 'Open Sans', sans-serif; padding:0; margin:0; text-align:right}
#footermenu ul li {  display:inline;margin:0 6px; color:#919191; content:"|";}
#footermenu ul li a { color:#919191}
#footermenu ul li :hover { color:#000; text-decoration:none; border-bottom:2px #0082bf solid; padding-bottom:2px}

#boxfooter { width:960px; height:auto; margin:0 auto}
.footer {
font-family: Tahoma;
font-size: 11px;
color: #919191;
vertical-align:top;
line-height: 19px;}
.footer a:link{color:#919191;text-decoration:none;}
.footer a:visited{color:#919191;text-decoration:none;}
.footer a:hover{color:#000; text-decoration: none;}
.footer a:active{color:#000; text-decoration:none;}

/* Gallery */
#Container {border: 5px solid #6b6679;} 
#CaptionContainer {background-color: #6b6679;} 
#CaptionContainer p {color: #FFFFFF;} 
#Counter {color: #FFFFFF;}
/* Search */
#search { background:url(../Images/text_search.png) no-repeat left top;width:199px; height:37px; float:left; vertical-align:top;text-align:left; margin-left:590px; padding-left:90px;}
.button_search {
background:url(../Images/ico_search.png) no-repeat center top;
color:#fff;
cursor:pointer;
font-weight:bold;
vertical-align:top;
border:none;
width:24px;
height:24px;
margin: 6px 0 7px 4px;}
.button_search:hover {background:url(../Images/ico_search_over.png) no-repeat center top;}
.button_search span { display:none;}

.form_search {
background:url(../Images/bar_search.png) no-repeat center top;
width:161px;
height:27px;
border:transparent;
color:#5d5d5d;
font-size:11px;
margin: 0 0 7px 0;
padding:5px;
font-weight:normal;
vertical-align:top;}

.menu_map {
background:url(../Images/menu_map.png) no-repeat center top;
float:left;
cursor:pointer;
font-weight:bold;
vertical-align:top;
border:none;
width:129px;
height:28px; margin-left:65px}
.menu_map:hover {background:url(../Images/menu_over_map.png) no-repeat center top;}
.menu_map span { display:none;}

a:link{color:#3a3a3a;text-decoration:none;}
a:visited{color:#3a3a3a;text-decoration:none;}
a:hover{color:#0072a8; text-decoration: none;}
a:active{color:#0072a8; text-decoration:none;}

.wh1 {
font-family: Tahoma;
font-size: 12px;
color: #ffffff;
vertical-align:top;
line-height: 19px;}
.wh1 a:link{color:#ffffff;text-decoration:none;}
.wh1 a:visited{color:#ffffff;text-decoration:none;}
.wh1 a:hover{color:#ededed; text-decoration: none;}
.wh1 a:active{color:#ededed; text-decoration:none;}

#wrapper1 {background:url(../Images/bg_top.png) repeat-x center top; width:100%; height:115px; margin:0 auto; min-width:960px; padding-bottom:15px;}
#main { width:960px; height:auto; margin:0 auto;}
.ban_01 { width:315px; height:auto; float:left; vertical-align:top;}
.ban_02 { width:960px; height:auto; vertical-align:top;float:left;}

#detail {width:890px; height: auto; margin:0 auto; padding: 0 35px 20px 35px;}
#bgtext {background:url(../Images/bg_d_002.png) repeat right top; width:960px; height:auto; float:left; vertical-align:top;}
#bgtop{background:url(../Images/bg_d_001.png) no-repeat right top; width:960px; height:44px; float:left; vertical-align:top; margin-top:12px;}
/* 01/10/57 */
.subject_header {
    font-family: "Tahoma";
    font-weight: bold;
    font-size: 14pt;
    color: #686868;
    vertical-align: middle;
}